<html lang="en">
 
  <head>
  <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS-Animations</title>
    <link rel="stylesheet" href="./style.css">

</head>
<body>
  <header class="Box1">
      <div class="main-div">
        <div class="bubbles-div"></div>
      <div class="stars-div"></div>
        <section class="Flex-container">
            <nav class="menu">
              <h1 class="site-title">PROJECT</h1>
              <nav class="navigation">
                 <ul>
                <li><a href="#">PROJECTS</a></li>
                <li><a href="#">ABOUT US</a></li>
                <li><a href="#">STORIES</a></li>
                <li><a href="#">CONTACT</a></li>
              </ul>
            </nav>
              </nav>
            <div class="menu-bar">
        <div class="menu-icon">
        <span></span>
        <span></span>
        <span></span>
        </div>
        </div>
          </nav>
        </section>
    <div class="hero">        
      <div class="logo">
      <img src="CSS/Assets/[PLACEHOLDER LOGO].png" alt="logo">
      </div>
    <h1>Your Headline <br>
                Here</h1>
    <h3> Lorem ipsum dolor sit amet, consectetur <br> 
                  adipiscing elit sed do eiusmod</h3>
    </div>
    </div>
          
          
          
  </header>  
  <main>
    <div class="Box2">
      <h2>This is the Section Headline, <br>
      Continues to Two Lines</h2>
      <h3>Lorem ipsum dolor sit amet, consectetur <br> 
        adipiscing elit sed do eiusmod.</h3>
      <div class="Container">
        <div class="column">
            <p class="text">Lorem ipsum dolor sit amet, consectetur adipisicing elit,
              sed do eiusmod tempor incididunt ut labore et dolore magna 
              aliqua. Ut enim ad minim <br> veniam, quis nostrud exercitation
              ullamco laboris nisi ut aliquip ex ea commodo consequat. 
              Duis aute irure dolor in reprehenderit in voluptate velit <br>
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
              occaecat cupidatat non proident, sunt in culpa qui officia
              deserunt mollit anim id est <br> laborum. Sed ut perspiciatis
              unde omnis.</p>
        </div>
        <div class="column">
          <p class="text">Minim veniam, quis nostrud exercitation ullamco laboris nisi
            ut aliquip ex ea commodo consequat. Duis aute irure dolor in 
            reprehenderit in <br> voluptate velit esse cillum dolore eu
            fugiat nulla pariatur. Excepteur sint occaecat cupidatat
            non proident, sunt in culpa qui officia deserunt mollit <br>
            anim id est laborum.</p>
        </div>
      </div>
    <div class="button-container">
      <button class="read-more-button">Read More</button>
    </div>
  </div>
 <div class="Box3">
  <div class="learn-more">
    <h2>Learn more <br> about our culture...</h2>
    <div class="play-button-outer">
      <div class="play-button"></div>
    </div>
    <p>Duis aute irure dolor in reprehenderit <br>
       in voluptate velit esse cillum dolore eu <br>
       fugiat nulla pariatur.</p>
  </div>
  </div>
    </main>

  <div class="Box4">
    <footer class="grid-3-col">
      <div class="footer-logo">
        <table>
          <tr>
            <td><img src="CSS/Assets/small.png" alt="logo"></td>
<td> <p class="project-text">Project</p></td>
          </tr>
        </table>
      </div>
      <ul class="footer-list">
        <li>123 Street</li>
        <li>Anytown, USA 12345</li>
        <li>hello@website.com</li>
      </ul>
      <p class="rights">&#169; 2021 Project. All rights reserved.</p>
    </footer>
  </div>
</body>
</html>
